@keyframes blink {
	0% { opacity:1; }
	75% { opacity:1; }
	76% { opacity:0; }
	100% { opacity:0; }
}
blink {
	text-decoration: inherit;
	animation: blink 0.50s ease-in infinite alternate;
}

.hr {
	text-align: center;
	width: 4px; 
	width: 50%;
}

.style1{
	border: 0px solid black;
    margin-left: auto;
	margin-right: auto;
	width: 820px;
}

.style2{
	border: 0px solid black;
	width: 300px;
	text-align: center;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;

}

.style3{
	border: 0px solid black;
	width: 130px;
	text-align: center;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;

}

.style4 {
	border: 0px solid black;
	width: 300px;
	height: 30px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
    text-align: center;
    background: #E8E8E8;		
}

.style5 {
	border: 0px solid black;
	width: 130px;
	height: 30px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
    text-align: center;
    background: #E8E8E8;
}

.chaud {
	animation: blink 0.50s ease-in infinite alternate;
    background-color: #F67764;	
	border: 0px solid black;
	width: 130px;
	height: 30px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
    text-align: center;
    color: #000000;	
	font-weight: bold;
}

.froid {
	animation: blink 0.50s ease-in infinite alternate;	
    background-color: #81B2FA;	
	border: 0px solid black;
	width: 130px;
	height: 30px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
    text-align: center;
    color: #0000FF;	
	font-weight: bold;
}

.style6 {
    display: flex;
    align-items:center;
   	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
	padding-left: 15px;
}

.style7 {
   	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
	padding-left: 80px;
}
